WCS_ASTRO_GET_EQUINOX(3)

EXPERIMENTAL_FUNC
wcs_astro_get_equinox - Get the Equinox.

SYNOPSIS
#include <karma_wcs.h>

unsigned int wcs_astro_get_equinox

(KwcsAstro ap)

DESCRIPTION
Get the Equinox.

ap  The KwcsAstro object.

RETURN VALUE
The year of the Equinox (typically 1950 or 2000).

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/